RubyGems Navigation menu

dry-web-web_pipe 0.2.0

web_pipe integration for dry-web apps

版本列表:

  1. 0.2.0 - December 24, 2019 (29.0 KB)
  2. 0.1.0 - August 31, 2019 (26.0 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (6):

  • aruba >= 0
  • bundler >= 1.7
  • capybara ~> 2.5
  • rake ~> 11.0
  • rspec ~> 3.4
  • waitutil >= 0
  • 所有者:

    Pushed by:

    作者:

    • Marc Busqué

    SHA 256 checksum:

    d6771d0a93d6ad97a4271ded70773dfb8bd209b62e03187daaaa22cd2e54423a

    下载总次数 3,080

    这个版本 1,589

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: